## CLOCK Get Current Time

Section: FreeMat Functions

### Usage

Returns the current date and time as a vector. The syntax for its use is

       y = clock

where `y` has the following format:

       y = [year month day hour minute seconds]

### Example

Here is the time that this manual was last built:

    --> clock

    ans =

       1.0e+03 *
        2.0090    0.0100    0.0040    0.0220    0.0260    0.0321